{% load static %}
<div id="outdated"></div>
<link rel="stylesheet" href="{% static 'customadmin/lib/outdatedbrowser/outdatedbrowser.min.css' %}">
<script src="{% static 'customadmin/lib/outdatedbrowser/outdatedbrowser.min.js' %}" type="text/javascript"></script>
<script>
    outdatedBrowser({
        bgColor: '#f25648',
        color: '#ffffff',
        lowerThan: 'borderImage',
        languagePath: '{% static 'assets/outdatedbrowser/lang/en.html' %}'
    });
</script>
